body {
      font-family: 'Lexend', sans-serif;
      margin-bottom: 600px;
    }
@media (max-width: 991px) {
  body {
      margin-bottom: 910px;
    }
}
@media (max-width: 554px) {
  body {
      margin-bottom: 970px;
    }
}
@media (max-width: 385px) {
  body {
      margin-bottom: 1020px;
    }
}
    html{
  position: relative;
    min-height: 100%;
}
    header {
      background-color: #fff;
      padding: .5rem 1rem 1.5rem;
    }
h5{
  color: #4d58a3;
}
    .containerMenu {
      max-width: 1200px;
      margin: 0 auto;
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
      position: relative;
      margin-bottom: 20px;
    }
    @media (max-width: 780px) {
      .containerMenu {
        margin-bottom: 0px;
      }
    }
    .logo img {
      width: 170px;
      transition: all 0.3s ease;
    }
@media (max-width: 987px) {
  .logo img {
      width: 140px;
      transition: all 0.3s ease;
    }
}
@media (max-width: 855px) and (min-width: 780px) {
  .logo img {
      width: 100px;
      transition: all 0.3s ease;
    }
}
/* Navegador */
    nav {
    display: flex;
  justify-content: flex-end;
  flex: 1 1 auto; /* que crezca, pero no más que necesario */
  min-width: 0;   /* importante para evitar que se desborde */
      }
      @media (min-width: 781px) {
  nav {
    max-height: none !important;
    overflow: visible !important;
    margin-top: 0 !important;
    flex-direction: row;
    align-items: center;
  }
}
    .menu {
      list-style: none;
      display: flex;
      gap: 1.3rem;
      margin: 0;
      padding: 0;
      margin-bottom: 10px;
    }
    @media (max-width: 1068px) {
      .menu {
      gap: .9rem;
    }
  }
    
    .menu li {
      position: relative;
      text-align: center;
    }
    .menu a {
      text-decoration: none;
      color: #4d58a3;
      font-weight: 500;
      display: flex;
      align-items: center;
      gap: 0.3rem;
    }
    .menu li:hover > ul {
      opacity: 1;
      visibility: visible;
      transform: translateY(0);
    }
    .menu a:hover {
      text-decoration: underline;
      transition: all 0.3s ease;
    }
    .menu li ul {
      position: absolute;
      list-style: none;
      padding: 0.5rem;
      min-width: 150px;
      opacity: 0;
      visibility: hidden;
      transform: translateY(10px);
      transition: all 0.3s ease;
      z-index: 999;
      right: -20px;
    }
    .menu li ul li {
      padding: 0;
    }
    .menu li ul li a {
      display: block;
      padding: 0.5rem;
      background-color: #6085c3;
      color: #fff;
      transition: all 0.3s ease;
    }
.menu li ul li a:hover{
    background-color: #4d58a3;
    transition: all 0.3s ease;
    text-decoration: none;
}
    .has-submenu > a::after {
      content: "";
      border-top: 5px solid #4d58a3;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      display: inline-block;
    }

    .hamburger {
      display: none;
      flex-direction: column;
      cursor: pointer;
      gap: 5px;
    }
    .hamburger span {
      width: 25px;
      height: 3px;
      background: #4d58a3;
      border-radius: 2px;
    }
/* Oculta el <br> por defecto */
.break-md {
  display: none;
}

/* A partir de 768px (tu breakpoint deseado), se muestra en línea */
@media (min-width: 781px) {
  .break-md {
    display: inline;
  }
}
    @media (max-width: 780px) {
      nav {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        overflow: hidden;
        max-height: 0;
        transition: max-height 0.4s ease;
      }
      nav.open {
        max-height: 400px;
        margin-top: 20px;
      }
      .menu {
        flex-direction: column;
        width: 100%;
        background-color: #6085c3;
        padding-top: 15px ;
        padding-bottom: 15px ;
      }
      .menu ul{
        margin: 0px;
      }
      .menu li{
        text-align: left;
      }
      .menu a{
        color: #fff;
      }
      .menu li ul {
        position: static;
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        box-shadow: none;
        display: none;
      }
      .menu li.open ul {
        display: block;
      }
      .menu li ul li a:hover{
    color: #4d58a3;
    background-color: transparent;
    }
      .hamburger {
        display: flex;
      }
    }
  nav ul.menu {
    font-size: 1rem; /* Reduce tamaño de texto */
  }
  @media (max-width: 1068px) {
  nav ul.menu {
      font-size: .9rem; /* Reduce tamaño de texto */
    }
  }
    @media (min-width: 1099px) {
  nav ul.menu {
    flex-wrap: wrap; /* permite que se distribuyan */
    justify-content: flex-end;
  }

  .menu li {
    margin-bottom: 0px;
  }
  }
@media (max-width: 991px) and (min-width: 769px) {
  nav ul.menu {
    font-size: 0.8rem;
    gap: 0.5rem;     /* Si usas gap, reduce también */
  }

  nav ul.menu li a {
    padding: 0.4rem 0.6rem; /* Reduce espaciado interno si es necesario */
  }
}
@media (max-width: 941px) {
  nav ul.menu {
    font-size: 0.8rem; /* Reduce tamaño de texto */
    gap: .4rem;
  }
  nav ul.menu li a {
    padding: 0.4rem 0.3rem; /* Reduce espaciado interno si es necesario */
  }
}
@media (max-width: 869px) {
      nav ul.menu {
        font-size: 0.75rem; 
    }
}
@media (max-width: 816px) and (min-width: 780px){
      nav ul.menu {
        font-size: 0.73rem; 
    }
}
@media (max-width: 780px){
      nav ul.menu {
        font-size: 0.9rem; 
    }
}
.invierteBot a {
  color: #716eef;
  border-color: #716eef !important;
  border: solid 1px #716eef !important;
  border-radius: 10px;
  padding: 2px 4px;
  display: block;
}
@media (max-width: 780px){
      .invierteBot a {
        background-color: #fff;
      }
}
.invierteBot a:hover {
  color: #fff;
  text-decoration: none;
}
.invierteBot a:hover {
    color: #fff;
    transition-delay: 0.2s;
    animation: ani500 0.6s forwards;
    background: radial-gradient(circle, #716eef 0.2em, transparent 0.3em) 6em 6em/1em 1em, radial-gradient(circle, #716eef 0.2em, transparent 0.3em) 0 0/1em 1em;
    text-decoration: none;
    border-radius: 10px;
    padding: 2px 4px;
}

@keyframes ani500 {
  100% {
    background-size: 2.375em 2.375em, 0.1em 0.1em;
  }
}
.invierteBot2{
  position: absolute;
  top: 35px;
  right: 455px;
}
.invierteBot2 a {
  color: #4d58a3;
  border-color: #4d58a3 !important;
  border: solid 2px #4d58a3 !important;
  border-radius: 10px;
  padding: 2px 4px;
  display: block;
  text-decoration: none;
  padding: 1px 10px;
}
@media (max-width: 1068px) and (min-width: 990px) {
  .invierteBot2{
    right: 380px;
  }
  .invierteBot2 a {
    font-size: .9rem;
  }

}
@media (max-width: 991px) and (min-width: 940px){
  .invierteBot2{
    top: 35px;
    right: 405px;
  }
  .invierteBot2 a {
    font-size: 0.8rem;
  }
}
@media (max-width: 941px) and (min-width: 870px){
  .invierteBot2{
    top: 30px;
    right: 360px;
  }
  .invierteBot2 a {
    font-size: 0.8rem;
  }
}
@media (max-width: 869px) and (min-width: 781px){
  .invierteBot2{
    right: 340px;
    top: 28px;
  }
  .invierteBot2 a {
    font-size: 0.75rem;
  }
}
.invierteBot2 a:hover {
    color: #fff;
    transition-delay: 0.2s;
    animation: ani500 0.6s forwards;
    background: radial-gradient(circle, #716eef 0.2em, transparent 0.3em) 6em 6em/1em 1em, radial-gradient(circle, #716eef 0.2em, transparent 0.3em) 0 0/1em 1em;
    text-decoration: none;
    border-radius: 10px;
}
@media (max-width: 780px) {
    .invierteBot2 {
        top: 25px;
        right: 180px;
    }
    .invierteBot2 a{
    padding: 5px 10px;
    }
}
@media (max-width: 463px) {
    .invierteBot2 {
        font-size: 14px;
        top: 13px;
        right: 50px;
    }
}
/* Navegador FIN */


/* estilos slide */
.bg-opacity-30 {
  background-color: rgba(255, 255, 255, 0.3);
}

  .text-container {
    padding: 30px;
  }

  .animate-in {
    animation: enter-text 0.8s ease-in-out forwards;
  }

  @media (min-width: 769px) {
  .animate-in {
    white-space: nowrap;
  }
}

@media (max-width: 768px) {
  .animate-in {
    white-space: normal;
  }
}

  .animate-out {
    animation: exit-text 1.2s ease-in-out forwards;
  }

 @keyframes enter-text {
  0% {
    opacity: 0;
    transform: translateX(-10%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes exit-text {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    transform: translateX(10%);
    opacity: 0;
  }
}

.animate-in {
  animation: enter-text 0.8s ease-in-out forwards;
}

.animate-out {
  animation: exit-text 0.8s ease-in-out forwards;
}
.hero-section {
  position: relative;
  overflow: hidden;
  max-height: 700px;
  height: 100vh; /* que use el alto disponible en pantallas grandes */
}

.hero-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* Ajustes para pantallas medianas y pequeñas */
@media (max-width: 768px) {
  .hero-section {
    height: 300px;
    max-height: 300px;
  }
}

@media (max-width: 576px) {
  .hero-section {
    height: 200px;
    max-height: 200px;
  }
}
.hero-section div{
  padding: 1.5rem;
}
@media (max-width: 768px) {
  .hero-section div{
    padding: 1.5rem 5px ;
  }
}
.bg-opacity-30 {
  background-color: rgba(255, 255, 255, 0.3);
}

.object-fit-cover {
  object-fit: cover;
}

#changing-title {
  font-size: 4.5rem;
}
#changing-subtitle {
  font-size: 1.6rem;
}

@media (max-width: 768px) {
  #changing-title {
    font-size: 2.5rem;
  }
  #changing-subtitle {
    font-size: 1.1rem;
  }
}
@media (max-width: 576px) {
  #changing-title {
    font-size: 2rem;
  }
  #changing-subtitle {
    font-size: 1rem;
  }
}
.botInterna{
    position: absolute;
    top: 65px;
    right: 0px;
    background-color: red;
    color: #fff;
    border-radius: 10px;
    z-index: 2;
    padding: 5px 10px;
    text-decoration: none;
    transition: all 0.3s ease;
}

@media (max-width: 780px) {
  .botInterna{
    top: 25px;
    right: 50px;
  }
}
@media (max-width: 463px) {
  .botInterna{
    font-size: 14px;
    top: 53px;
    right: 50px;
  }
}
.botInterna:hover{
  background-color:#4d58a3;
  transition: all 0.3s ease;
}
/* estilos slide FIN */

/* Banner socio */
#socio{
  font-family: "Kanit", sans-serif;
    background: linear-gradient(to bottom, white 70% 70%, #6085b7 30%);
    padding: 0px 0 20px 0;
}
@media (max-width: 991px) {
  #socio{
    background: transparent;
  }
}
.participaTit{
  border-radius: 15px;
  padding: 15px;
  font-size: 30px;
  box-shadow: 0 0 0 15px #fff; /* Este simula tu borde blanco redondeado */
  color:#fff;
  max-width: 320px;
  line-height: 40px;
  font-weight: 600;
  margin: 0 auto;
  margin-top: -5px;
  z-index: 2;
  position: relative;
  display: block;
  text-decoration: none;
  background: linear-gradient(270deg, #00a0d6, #00b1d7, #60c4db, #0085ff, #3f445d, #69c5e4);
  background-size: 1200% 1200%;
  animation: gradientShift 20s ease infinite;
  transition: transform 0.3s ease;
}
/* Efecto de movimiento del gradiente */
@keyframes gradientShift {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@media (max-width: 768px) {
  .participaTit{
    width: 200px;
    text-align: center;
    font-size: 17px;
  }
}
.participaTit:hover {
  transform: scale(1.05);
}
.socioFrase{
  font-size: 45px;
  color: #5f5c5d;
  transition: transform 0.3s ease;
  text-align: center;
}
.socioFrase span{
  vertical-align: middle;
}
@media (max-width: 1199px) {
  .socioFrase{
    text-align: center;
    font-size: 40px;
    transition: transform 0.3s ease;
  }
}
@media (max-width: 768px) {
  .socioFrase{
    text-align: center;
    font-size: 30px;
    transition: transform 0.3s ease;
  }
}
@media (max-width: 503px) {
  .socioFrase{
    text-align: center;
    font-size: 25px;
    margin-top: 20px;
    transition: transform 0.3s ease;
  }
}
@media (max-width: 403px) {
  .socioFrase{
    font-size: 20px;
  }
}
.socioFrase span:first-child{
  font-weight: 600;
  margin-right: 20px;
  font-size: 60px;
  margin-left: 40px;
  transition: transform 0.3s ease;
}
@media (max-width: 1199px) {
  .socioFrase span:first-child{
    text-align: center;
    font-size: 55px;
    transition: transform 0.3s ease;
  }
}
@media (max-width: 768px) {
  .socioFrase span:first-child{
    text-align: center;
    font-size: 45px;
    margin-right: 0px;
    margin-left: 0px;
    transition: transform 0.3s ease;
  }
}
@media (max-width: 476px) {
  .socioFrase span:first-child{
    text-align: center;
    font-size: 30px;
    margin-right: 0px;
    margin-left: 0px;
    transition: transform 0.3s ease;
  }
}
@media (max-width: 403px) {
  .socioFrase span:first-child{
    font-size: 30px;
  }
}
/* Banner socio FIN */

/* Quiénes */
#quienes {
  margin-top: 100px;
  color: #343f94;
  font-size: 1.5rem;
  font-weight: 500;
}
.quienescolumn1{
  font-size: 1.25rem;
}
@media (max-width: 768px) {
  .quienescolumn1{
  font-size: initial;
}
}
#quienes h2 {
  /* background-color: #3f445d; */
  background-color: rgb(207 51 58);
  color: #fff;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 2.3rem;
}
.quienesRecuadrosWrap {
  margin-top: 70px;
  margin-bottom: 70px;
  position: relative;
}

.quienesRecuadros {
  perspective: 1000px;
  width: 100%;
  height: 240px;
}
@media (max-width: 991px) {
  .quienesRecuadros {
  height: 280px;
  }
}
@media (max-width: 768px) {
  .quienesRecuadros .back{
    padding: 2px;
  }
}
@media (max-width: 412px) {
  .quienesRecuadros .back{
   height: 295px;
  }
}
.flip-card-inner {
  position: relative;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  height: 100%;
}

.quienesRecuadros:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card{
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  top: 0;
  left: 0;
  text-align: center;
  padding: 30px 20px;
  font-size: 1.4rem;
  border-radius: 10px;
  color: #000;
  background-color: #e6e6e6;
}
@media (max-width: 991px) {
  .flip-card{
    font-size: 1.3rem;;
  }
}
.flip-card-front,
.flip-card-back {
  padding: 30px 20px;
  font-size: 20px;
  border-radius: 10px;
  display: block;
  width: 100%;
  background-color: #e6e6e6;
  color: #000;
  min-height: 100%;
  backface-visibility: hidden !important;
  -webkit-backface-visibility: hidden !important; /* Para Safari */
  height: 100%;
  position: absolute;
  transition: all .6s ease-in-out;
  width: 100%;
}

.flip-card-back {
  background-color: #343f94;
  color: #fff;
  transform: rotateY(180deg);
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
}

.flip-card-front {
  position: relative;
  z-index: 2;
  text-align: center;
}

/* Icono */
.flip-card i {
  font-size: 4rem;
  margin-bottom: 20px;
  color: #343f94;
}
.flip-card-back i {
  color: #fff;
}
.scene {
  perspective: 1000px;
  width: 100%;
  height: 100%;
}


.card__face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  top: 0; left: 0;
}
.front {
  transform: rotateY(0deg);
  z-index: 2;
  display: flex;
  flex-direction: column;    /* Para que el ícono y el texto estén uno debajo del otro */
  justify-content: center;   /* Centrado vertical */
  align-items: center;       /* Centrado horizontal */
  text-align: center;        /* Centra el texto */
  padding: 1rem;      
}

.back {
  transform: rotateY(180deg);
  z-index: 1;
  background-color: #343f94;
  color: #fff;
  display: flex;
  justify-content: center;   /* Centrado horizontal */
  align-items: center;       /* Centrado vertical */
  text-align: center;        /* Opcional: centra el texto si es multilinea */
  padding: 1rem;   
}

/* Quiénes FIN */


/* Noticias */
/* #noticias h2{
  background-color: #f5f3f3;
  color: #fff;
  margin-bottom: 30px;
  color: #3f445d;
  padding-top: 10px;
  padding-bottom: 10px;
} */
#noticias h2{
/* background-color: #3f445d; */
background-color: #6185b7;
  color: #fff;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* Noticias FIN */


/* Carrusel noticias */
.carousel-viewport {
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  display: flex;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}

.news-track {
  display: flex;
  gap: 70px;
}

@media (max-width: 992px) {
  .news-track {
    gap: 30px;
  }
}

@media (max-width: 768px) {
  .news-track {
    gap: 20px;
  }
}

.news-item {
  flex: 0 0 auto;
  scroll-snap-align: start;
  background-color: #dfe5ee;
  border-radius: 15px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  width: calc((100% - 140px) / 3); /* para 3 elementos y 2 gaps de 70px */
}

@media (max-width: 992px) {
  .news-item {
    width: calc((100% - 30px) / 2);
  }
}

@media (max-width: 768px) {
  .news-item {
    width: calc((100% - 20px) / 2);
  }
}

@media (max-width: 576px) {
  .news-item {
    width: 100%;
  }
}

.news-item figure {
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.news-item img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  transition: transform 0.3s ease-in-out;
}
.news-item:hover img {
  transform: scale(1.3);
}

.news-content {
  padding: 15px;
  color: #5a80c0;
  flex-grow: 1;
}

.news-title {
  font-weight: bold;
  font-size: 1.1rem;
  margin-bottom: 10px;
  color: #3f445d;
}

.news-text {
  font-size: 0.95rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.leer-mas a {
  display: inline-flex;
  align-items: center;
  color: #0d6efd;
  text-decoration: none;
  margin-top: 5px;
  transition: all 0.3s ease;
  font-weight: 500;
}

.leer-mas a .flecha {
  opacity: 0;
  transform: translateX(-8px);
  transition: all 0.3s ease;
  margin-left: 5px;
}

.leer-mas a:hover .flecha {
  opacity: 1;
  transform: translateX(0);
}

/* Flechas */
.carousel-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.5rem;
  color: #343f94;
  background-color: white;
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10;
}

.carousel-prev {
  left: -22px;
}

.carousel-next {
  right: -22px;
}

@media (max-width: 576px) {
  .carousel-prev {
    left: 0;
  }
  .carousel-next {
    right: 0;
  }
}
    /* Carrusel noticias FIN */

/* footer */
footer {
  position: absolute;
  bottom: 0;
  margin-top: 90px;
  width: 100%;
  background: url('../images/fondoFooter.png') no-repeat right top, 
  linear-gradient(0deg,rgba(172, 203, 238, 1) 29%, rgba(210, 227, 248, 1) 74%, rgba(231, 240, 253, 1) 100%);
  font-size: .9rem;
}
footer a{
  color: #000;
  transition: all 0.3s ease;
  text-decoration: none;
}
footer a:hover{
  color: #3d56d0;
  transition: all 0.3s ease;
  text-decoration: none;
}
.logo-slider {
  min-height: 110px;
      background: #fff;
      overflow: hidden;
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.5s ease;
}
.logo-slider.ready {
   opacity: 1;
  visibility: visible;
}
.logo-track {
  display: flex;
  width: max-content;
  animation: scroll 70s linear infinite;
  will-change: transform;
}

.logo-item {
  flex: 0 0 auto;
  padding: 0 1rem;
}

.logo-item a {
  display: block;
}

.logo-item img {
  max-height: 80px;
  height: auto;
  width: auto;
  object-fit: contain;
  display: block;
}

/* Para pantallas pequeñas */
@media (max-width: 576px) {
  .logo-item img {
    max-width: 150px;
    padding: 0px;
  }
  .logo-track {
    animation: scroll 30s linear infinite;
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

  .textoLegal{
   background-color: rgb(172, 199, 234) !important;
   color: #000;
   text-align: center;
   font-size: 13px;
  padding: 13px;
  }
  .footerMenuInf{
    text-align: center;
    background-color: #e5effd;
    padding: 15px;
  }
/* footer FIN */

/* Internas */
.textoInternas{
  color: #6c757d;
}
#imagenPrincipalInt {
  height: 430px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: 30px;
}
.fondoAcerca {
  background-image: url('../images/fondoAcerca.jpg');
}
.fondoProductos {
  background-image: url('../images/fondoProductos.jpg');
}
.fondoInformacion {
  background-image: url('../images/fondoInformacion.jpg');
}
.fondoRegulatorios {
  background-image: url('../images/fondoRegulatorios.jpg');
}
.fondoNoticias {
  background-image: url('../images/fondoNoticias.jpg');
}
.fondoNoticias2 {
  background-image: url('../images/fondoNoticias.jpg');
  height: 180px !important;
}
.fondoContacto {
  background-image: url('../images/fondoContacto.jpg');
}
.fondoUNE {
  background-image: url('../images/fondoUNE.jpg');
}
.fondoInvierte {
  background-image: url('../images/fondoInvierte.jpg');
}
.titulo-contenedor {
  position: absolute;
  bottom: 40px;
  left: 0;
  padding: 20px 30px;
  border-radius: 0 5px 5px 0;
  max-width: 100%;
  background-color: rgba(52, 63, 148, 0.8); /* azul Bootstrap con 80% opacidad */
  color: #fff;
}
.titulo-texto {
  margin: 0;
  margin-left: 20px;
  font-size: 2rem;
  font-weight: bold;
}

@media (max-width: 768px) {
  #imagenPrincipalInt {
    height: 250px;
  }

  .titulo-texto {
    font-size: 1.5rem;
    margin-left: 15px;
  }

  .titulo-contenedor {
    bottom: 20px;
    padding: 8px 16px;
  }
}
.fondoTituloInt {
  background-image: url('../images/fondoAcerca.jpg'); /* Usa tu imagen */
  background-size: cover;
  background-position: center;
  height: 430px;
  color: #000;
}

.tituloPrincipalWrap {
  /* padding-left: 20px; */
  max-width: 800px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.tituloPrincipalSub {
  font-size: 1rem;
  color: #343f94; /* azul Bootstrap */
  margin-bottom: 10px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.tituloPrincipal {
  font-size: 3rem;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  line-height: 1.1;
}

/* Responsive */
@media (max-width: 768px) {
  .tituloPrincipal {
    font-size: 2rem;
  }

  .tituloPrincipalSub {
    font-size: 0.875rem;
  }
}
.table-primary th{
  background: #4d58a3 !important;
  color: #fff;
}
.center-container {
    display: flex;
    justify-content: center;
    margin: 3rem 0;
  }

  .tiie-bounce {
    display: inline-block;
    padding: 1rem 2.5rem;
    font-weight: bold;
    font-size: 1.5rem;
    color: #fff;
    border: 3px solid #ffab01;
    border-radius: 12px;
    background-color: #fff;
    opacity: 0;
    transform: scale(0.8);
    transition: opacity 0.8s ease, transform 0.8s ease;
    background-color: #ff2800;
  }

  .tiie-bounce.visible {
    opacity: 1;
    transform: scale(1);
  }

  .tiie-bounce.bouncing {
    animation: bouncePause 6s ease-in-out infinite;
  }

  @keyframes bouncePause {
    70% { transform:translateY(0%); }
    80% { transform:translateY(-15%); }
    90% { transform:translateY(0%); }
    95% { transform:translateY(-7%); }
    97% { transform:translateY(0%); }
    99% { transform:translateY(-3%); }
    100% { transform:translateY(0); }
  }
  .tiie-pulse {
  border-radius: 10px;
  background: #cca92c;
  box-shadow: 0 0 0 rgba(204,169,44, 0.4);
  animation: pulse2 2s infinite;
  padding: 1rem 2.5rem;
    font-weight: bold;
    font-size: 1.5rem;
    color: #fff;
    text-align: center;
    
}
@keyframes pulse2 {
  0%, 100% { 
    transform: scale(1);
    background-color: #f9ce6e; /* blue */
  }
  50% { 
    transform: scale(1.1);
    background-color: #343f94; /* orange */
  }
}
.colorAzul{
  color: #4d58a3;
}
.tablaValores td:first-child {
  width: 190px;        /* Ancho fijo en pantallas grandes */
  white-space: normal; /* Permite salto de línea */
  vertical-align: top; /* Alineación superior */
}

.tablaValores span {
  color: #4d58a3;
  font-size: 1.2rem;
}
/* Ajuste para pantallas medianas */
@media (max-width: 992px) {
  .tablaValores td:first-child {
    width: 170px; /* Reduce un poco */
  }
  .tablaValores span {
    font-size: 1.04rem; /* Texto más pequeño */
  }
}

/* Ajuste para pantallas pequeñas */
@media (max-width: 576px) {
  .tablaValores td:first-child {
    width: 160px; /* Aún más reducido */
  }
  .tablaValores span {
    font-size: 0.95rem; /* Ajuste para móvil */
    display: block;     /* Pone el título en línea propia si es muy largo */
  }
}
@media (min-width: 992px) {
.tablaValores td,
.tablaValores th {
  padding: 1rem .5rem; /* Arriba/abajo 1rem, izquierda/derecha 1.5rem */
}
}
.regulatoriosText .row p{
    color: rgb(52, 63, 148);
    font-size: 1.5rem;
    font-weight: 500;
}
.valor-box {
    text-align: center;
    background: #fff;
    border-radius: 12px;
    padding: 30px 20px;
    border-bottom: 4px solid transparent;
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
    transition: all 0.4s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .valor-box:hover {
    border-bottom: 4px solid #2f2e8a;
    transform: translateY(-5px);
    box-shadow: 0 6px 30px rgba(0,0,0,0.1);
  }

  .valor-icon-circle {
    background-color: #2f2e8a;
    color: white;
    font-size: 28px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    border-radius: 50%;
    margin: 0 auto 15px;
    transition: background-color 0.3s ease;
  }

  .valor-box:hover .valor-icon-circle {
    background-color: #00bcd4;
  }

  .valor-titulo {
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: #333;
  }

  .valor-texto {
    font-size: 0.95rem;
    color: #555;
    flex-grow: 1;
  }
  .quienesText p {
    color: rgb(52, 63, 148);
    font-size: 1.5rem;
    font-weight: 500;
}
/* Internas FIN */









/* ///////// Estilos Contacto ///////// */

  .ContactoTit {
    color: #000;
    margin-bottom: 1.8rem;
  }

  .ContactoInvita {
    color: #000;
    line-height: 2rem;
  }




  .ContactenosDIV {
    
    border-top: solid;
    border-top-width: 2px;
    border-top-color: #000000;
    background-color: #1489bc;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;

  }
  
  .ContactoBigBold {
    
    font-weight:700;
    font-size: 1.429rem; 
    color: #0a3460;
    
  }
  .ContactoBig {
    
    font-size: 1.429rem ;
    color: #9cfeff;
    display: flex;
    text-decoration: none;
  }
/* Imagen normal */
.ContactoBig img {
  width: 30px;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

/* Imagen agrandada */
.ContactoBig img.enlarged {
  transform: scale(2.5);
  z-index: 10;
  position: relative;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

/* Ocultar las otras imágenes con animación */
.ContactoBig img.hidden-other {
  transform: scale(0.5);
  opacity: 0;
  pointer-events: none;
}

/* Reaparecer con efecto "pulse" */
.ContactoBig img.show-again {
  animation: reappear 0.5s ease;
}

@keyframes reappear {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  70% {
    transform: scale(1.1);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}


  .ContactoIcono {
    font-size: 3.571rem;
    color: #565fa5a3;
    padding-right: 1.429rem;
  }







.FormaInput {

  font-size: 1.2rem;
  color: #2b3e51;
  padding-left: 46px !important; /* padding despues del icono */
  /* general style for input elements */
  padding: 12px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
  width: 100%
  
}
.FormaInput:focus {
  outline: none;
  border-color: #000000;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}

.FormaInputFile {

  padding: 12px;
  padding-left: 46px !important; /* padding despues del icono */
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
  width: 100%
  
}
.FormaInputFile:focus {
  outline: none;
  border-color: #2c97de;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}

.FormaLabel {

  color: #AFAFAF;
  
}


.FormaInputRequerido {
  border: 1px solid #FF0004 !important;
}



-------------------------------- */

/* los que son requeridos se pone 2 veces el icono */
.nombreCompleto {
  background: url("../images/cd-icon-user.svg") no-repeat 16px center;
  background-color: white;
}

[required].nombreCompleto {
  background: url("../images/cd-icon-user.svg") no-repeat 16px center, url("../images/cd-required.svg") no-repeat top right;
  background-color: white;
}
.EmailText {
  background: url("../images/cd-icon-email.svg") no-repeat 16px center;
  background-color: white;
}

[required].EmailText {
  background: url("../images/cd-icon-email.svg") no-repeat 16px center, url("../images/cd-required.svg") no-repeat top right;
  background-color: white;
}
.Empresa {
  background: url("../images/cd-icon-company.svg") no-repeat 16px center;
  background-color: white;
}
[required].Empresa {
  background: url("../images/cd-icon-company.svg") no-repeat 16px center, url("../images/cd-required.svg") no-repeat top right;
  background-color: white;
}


.Telefono {
  background: url("../images/phone.svg") no-repeat 16px center;
  background-color: white;
 background-size: 26px 26px;

}
.Pais {
  background: url("../images/globe.svg") no-repeat 16px center;
  background-color: white;
  background-size: 26px 26px;
}
.archivoAdjunto {
  background: url("../images/file-pdf.svg") no-repeat 16px center;
  background-color: white;
 background-size: 26px 26px;

}
.Comentarios {
  background: url("../images/cd-icon-message.svg") no-repeat 16px 16px;
  background-color: white;
  min-height: 200px;
  resize: vertical;
  overflow: auto;
}
[required].Comentarios {
  background: url("../images/cd-icon-message.svg") no-repeat 16px 10px, url("../images/cd-required.svg") no-repeat top right;
  background-color: white;
}


/* -------------------------------- 

FLoating labels 

-------------------------------- */
.floating-FormaLabel {
  position: relative;
}


.floating-FormaLabel .FormaLabel {
  position: absolute;
  top: 14px;
  left: 14px;
  font-size: 1.2rem; /* es el tamaño grande del label */
  cursor: text; /* cursos de tipo texto */
  
  /* Animación de que se mueve el label */
  -webkit-transition: top 0.2s, left 0.2s, font-size 0.2s;
  -moz-transition: top 0.2s, left 0.2s, font-size 0.2s;
  transition: top 0.2s, left 0.2s, font-size 0.2s;
}

.floating-FormaLabel .icon .FormaLabel {
  left: 64px; /* separacion del label del icono */
}
.floating-FormaLabel .FormaLabel.float {
  /* move label out the input field */
  font-size: .9rem; /* tamaño del label en pequeño */
  top: -20px;
  left: 18px !important;
  color: #343f94;
}


  
  /*  IPADS */
  @media (min-width: 768px) and (max-width: 991px) {
    .contactoCol2 {
      margin-top: 2rem;
    }
    
  }
  
  
  /*  Celulares */

  @media (min-width: 320px) and (max-width: 767px) {
    .floating-FormaLabel {
      margin-top: 3rem;
    }
    .contactoCol2 {
      margin-top: 2rem;
    }
    
  }



.btn-dv { 
    border-radius: 5px;
    color: #000;
    border-color: #9399c7;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.13);
  -moz-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.13);
  box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.13);
} 
 
.btn-dv:hover, 
.btn-dv:focus, 
.btn-dv:active, 
.btn-dv.active, 
.open .dropdown-toggle.btn-dv { 
  color: #343f94; 
  background-color: #e2e3ef; 
  border-color: #343f94; 
} 
 
.btn-dv:active, 
.btn-dv.active, 
.open .dropdown-toggle.btn-dv { 
  background-image: none; 
} 
 
.btn-dv.disabled, 
.btn-dv[disabled], 
fieldset[disabled] .btn-dv, 
.btn-dv.disabled:hover, 
.btn-dv[disabled]:hover, 
fieldset[disabled] .btn-dv:hover, 
.btn-dv.disabled:focus, 
.btn-dv[disabled]:focus, 
fieldset[disabled] .btn-dv:focus, 
.btn-dv.disabled:active, 
.btn-dv[disabled]:active, 
fieldset[disabled] .btn-dv:active, 
.btn-dv.disabled.active, 
.btn-dv[disabled].active, 
fieldset[disabled] .btn-dv.active { 
  background-color: #FFFFFF; 
  border-color: #458F99; 
} 
 
.btn-dv .badge { 
  color: #FFFFFF; 
  background-color: #458FA9; 
}





/* ///////// FIN Estilos Contacto ///////// */

/* ///////// Modal socio ///////// */
.modalSocio{
  color: #0b76a0;
}
.modalSocio h3{
  color: #0b76a0;
}
.modalSocio i{
  font-size: 5rem;
  color: #155f82;
  margin-bottom: 20px;
}
.modalCatalogo{
  background-color: #0b76a0;
  color: #fff;
  text-align: right;
  width: 100%;
  padding: 10px 30px;
  transition: all 0.3s ease;
}
.modalCatalogo a{
  color: #fff;
  text-decoration: none;
}
.modalCatalogo:hover{
  background-color: #333d93;
  transition: all 0.3s ease;
}
.requisitosSocio{
  margin-top: 30px;
}
.requisitosSocio p{
  font-size: 18px;
  text-align: center;
  color: #0b76a0;
}
/* ///////// FIN Modal socio ///////// */